<?php
/**
 * @package pm
 * @version $Id: pmlite.php,v 1.1.2.5 2006/08/17 09:09:51 minahito Exp $
 */

require_once "../../mainfile.php";
require_once XOOPS_ROOT_PATH . "/header.php";
require_once XOOPS_MODULE_PATH . "/pm/class/ActionFrame.class.php";

$root =& XCube_Root::getSingleton();

$moduleRunner =& new Pm_ActionFrame(false);
$moduleRunner->setActionName("pmlite");

$root->mController->setDialogMode(true);

$root->mController->setActionStrategy($moduleRunner);

$root->mController->executeAction();

require_once XOOPS_ROOT_PATH . "/footer.php";

?>
